package de.duehl.swing;

import de.duehl.basics.version.Version;

public class SwingVersion {

    private final Version version;

    public SwingVersion() {
        version = new Version("1142", "Juni 2026");
    }

    public Version getVersion() {
        return version;
    }

}
